Список ваших активных подписок Smart Mode
cURL
curl --request GET \ --url https://api.example.com/api/v1/smart-mode/subscriptions
{ "id": 123, "address": "<string>", "label": "<string>", "status": "<string>", "bw_guarantee": true, "created_at": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.tronrental.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
Use this file to discover all available pages before exploring further.
active
paused
curl https://api.tronrental.com/v1/smart-mode/subscriptions \ -H "X-API-Key: your_api_key"
[ { "id": 42, "address": "TYourAddress...", "label": "Main wallet", "status": "active", "bw_guarantee": true, "created_at": "2026-03-05T12:00:00Z" }, { "id": 43, "address": "TAnotherAddress...", "label": null, "status": "paused", "bw_guarantee": false, "created_at": "2026-03-04T10:00:00Z" } ]